<div class="oe_footer">
  <div class="oe_footercon">
    <div class="left">
      <div class="oe_fnav">
        <!--{assign var="aboutlist" value=vo_list("mod={about} where={v.elite='1'} num={3}")}--> 
        <!--{foreach $aboutlist as $val}--> 
        <a href="<!--{$val.url}-->"<!--{$val.rel}-->><!--{$val.title}--></a><i></i>
        <!--{/foreach}-->
        <a href="<!--{routeurl module='article'}-->">婚恋课堂</a><i></i>
        <a href="<!--{$urlpath}-->" rel="nofollow">返回首页</a>
      </div>
      
      <div class="oe_footerinfo">
        客服热线：<!--{$config.sitetel}--><br />
        联系邮箱：<!--{$config.siteemail}-->
      </div>
    </div>
    <div class="right">
      <!--{$config.sitefooter}-->
    </div>
    <div class="clear"></div>
  </div>
</div>


<!--{if intval($config.infowin_flag) == '1'}-->
<div class="message_tips" id="infowin_box" style="display:none;">
  <div class="hd">消息提醒 <span f="but_close_infowin"><em></em></span></div>
  <div class="bd" id="infowin_data">
	
  </div>
</div>
<script type="text/javascript">
$(function(){
    setTimeout(function(){
        _openInfoWinData();
    }, INFOWIN_LOADTIME*1000);
});
</script>
<!--{/if}-->

<!--{if isset($config.app.autoai)}-->
<!--{if $config.app.autoai == '1' && $config.robot_loopstatus == '1' && $login.info.isvest == '0'}-->
<script type="text/javascript">
var WEB_AUTO_DIFTIME = <!--{intval($config.robot_looptimer)}-->;
$(function(){
    if (WEB_AUTO_DIFTIME > 0) {
        setTimeout(function(){
            _web_auto_oepower();
        }, WEB_AUTO_DIFTIME*1000);
    }
});
function _web_auto_oepower() {
    $.ajax({
        type: "GET",
        url: "<!--{$urlpath}-->index.php",
        cache: false,
        data: {c:"index", a:"auto", r:get_rndnum(8)},
        dataType: "json",
        success: function($data) {
            setTimeout(function(){
              _web_auto_oepower();
            }, WEB_AUTO_DIFTIME*1000);
        },
        error: function() {
        
        }
    });
}
</script>
<!--{/if}-->
<!--{/if}-->

